Subject: Re: assert failed in pathspec.c

From: Dingyuan Wang <[email-masked]>
Date: Thu, 11 Feb 2016 16:56:32 +0800

git version 2.7.0.GIT (latest git master)

Sorry, I have found out that this problem is exactly the same as the
previous post I mentioned.

When I created the repo, scripts/ was a subrepo, and then I moved
scripts/.git out. If I add files in the scripts/ dir, SIGABRT.

在 2016年02月11日 16:24, Torsten Bögershausen 写道:
> On 02/11/2016 04:59 AM, Dingyuan Wang wrote:
> []
> 
> Thanks for the bug report.
> 
> What does
> git --version
> give you ?
> 
> And what happens, if you run the latest version of Git ?
> 

-- 
Dingyuan Wang